## python3-zxcvbn 4.4.28.1-1~ee120

=== debian/changelog ===
python3-zxcvbn (4.4.28.1-1~ee120) bookworm-ee; urgency=medium

  * Add french dictionaries matching
  * Make build_frequency_lists script putting token in lowercase in frequency
    lists file as expected
  * matching.spatial_match(): Add AZERTY keyboard support
  * Update `recent_year` regex to include recent (and upcoming) years
  * Match the correct dictionary name for English words
  * Add the license file to the source tarball
  * update supported python versions in README
  * github actions & mypy
  * Fix syntax warning over comparison of literals using is. (#53)
  * Added Python 3.8 to travis config. (#50)
  * Fix french translation PO file headers
  * Add french translation
  * Add stuff to allow using the extract_messages command of setup.py
  * add 3.7 in python versions tested on travis ci (#44)

 -- APT Easter-eggs - python3-zxcvbn <support+python3-zxcvbn@easter-eggs.com>  Thu, 02 Jan 2025 19:55:58 +0100

python3-zxcvbn (4.4.28-1~ee120) bookworm-ee; urgency=medium

  * updating version to 4.4.28
  * Prefer stdin for password if it is readable (#43)

 -- APT Easter-eggs - python3-zxcvbn <support+python3-zxcvbn@easter-eggs.com>  Tue, 28 May 2019 22:06:08 -0500

python3-zxcvbn (4.4.27-1~ee120) bookworm-ee; urgency=medium

  * upgrading to version 4.4.27
  * Support universal wheels (#32)

 -- APT Easter-eggs - python3-zxcvbn <support+python3-zxcvbn@easter-eggs.com>  Mon, 02 Jul 2018 09:47:52 -0500

python3-zxcvbn (4.4.26-1~ee120) bookworm-ee; urgency=medium

  * Hotfix for Overflow Error (#35)

 -- APT Easter-eggs - python3-zxcvbn <support+python3-zxcvbn@easter-eggs.com>  Thu, 10 May 2018 14:59:44 -0500

python3-zxcvbn (4.4.25-1~ee120) bookworm-ee; urgency=medium

  * removing deprecation warning
  * upgrading version to 4.4.25, removing deprecation warning
  * fixing syntax error in setup.py
  * updating readme to remove 2.6 support note
  * Use a dictionary comprehension. (#27)

 -- APT Easter-eggs - python3-zxcvbn <support+python3-zxcvbn@easter-eggs.com>  Wed, 11 Apr 2018 10:24:16 -0500
