=== debian/control ===
Source: python3-zxcvbn
Maintainer: APT Easter-eggs - python3-zxcvbn <support+python3-zxcvbn@easter-eggs.com>
Section: net
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://github.com/dwolfhub/zxcvbn-python

Package: python3-zxcvbn
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: A realistic password strength estimator
 |Build Status|
 .
 zxcvbn
 ======
 .
 A realistic password strength estimator.
 .
 This is a Python implementation of the library created by the team at Dropbox.
 The original library, written for JavaScript, can be found
 `here <https://github.com/dropbox/zxcvbn>`__.
 .
 While there may be other Python ports available, this one is the most up
 to date and is recommended by the original developers of zxcvbn at this
 time.
 .
 .
 Features
 --------
 - **Tested in Python versions 2.7, 3.6-3.9**
 - Accepts user data to be added to the dictionaries that are tested against (name, birthdate, etc)
